RubyGems Navigation menu

acts_as_xlsx 的反向依赖 Latest version of the following gems require acts_as_xlsx

下载总次数 295,377

这个版本 263,845

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 1.8.7

相关链接: